<?php
define('WP_CACHE', true); // Added by SpeedyCache

/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'dbmzc36y20re_wp833' );

/** Database username */
define( 'DB_USER', 'dbmzc36y20re_wp833' );

/** Database password */
define( 'DB_PASSWORD', '0pkS9!7I@o' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'qitkuinh88d1jgmadyq6wjbvtgpgx65pyig9uotcgoxg5vckowsmkzo4d7gtj5un' );
define( 'SECURE_AUTH_KEY',  'q0oo8ul364eyankovptqbexlkf16zasxmitunyzywpmkrfwkktzmtj3aw0cycy1h' );
define( 'LOGGED_IN_KEY',    'ulyly1w1dogsep28xrbnlemi3ajw9y5lafhxydb1wsf2saiu1mrs2jjl2yykwnrl' );
define( 'NONCE_KEY',        'i87megjlxbjtfrqv3ewnbsies2rmkvd2yectwhfvp4x6m2en4wdpuqdcigdfk0w9' );
define( 'AUTH_SALT',        '2osphcgrotzbufvlracilwz0n3edivb0wphu9jxu8gebujbldkdbbomofumif1lc' );
define( 'SECURE_AUTH_SALT', 'duk0ed8qgrx1tfdj5yl2g6tizfi3tsx6p0mbkkfutkwrcexe1eurxdvle6oxrlrg' );
define( 'LOGGED_IN_SALT',   '0bbboqlmlhxcowstavnwvutcip6qexrc1ynnf5ripwtsdcnm6khbldt0sai8jlct' );
define( 'NONCE_SALT',       'd4aufckuqh1teowgvhtx5e0hc2jiwlkowuesjbcminrugyz64rwczvu4lgud7nuk' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 *
 * At the installation time, database tables are created with the specified prefix.
 * Changing this value after WordPress is installed will make your site think
 * it has not been installed.
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/#table-prefix
 */
$table_prefix = 'wpgl_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
